Sector Name: MUTUAL FUND - Bug #1235

mliro/mlco/co-->ques 14-->Incorrect validation message for age input field.

02/25/2022 01:46 PM - himanshu bhardwaj

Status: Closed Start date: 02/25/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

miro/mlco/co-->ques 14-->Incorrect validation message for age input field.
History

#1 - 02/25/2022 03:48 PM - sunil gupta

- Status changed from New to Resolved

#2 - 02/25/2022 04:43 PM - himanshu bhardwaj
- File clipboard-202202251643-yz10k.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

clipboard-202202251643-yz10k.png

#3 - 02/25/2022 05:38 PM - sunil gupta

- Status changed from Reopened to Resolved

#4 - 02/25/2022 06:33 PM - himanshu bhardwaj
- File clipboard-202202251833-h8e0q.png added

- Status changed from Resolved to Reopened

Please correct the message age can be more than 100
#5 - 02/25/2022 07:31 PM - sunil gupta

- Status changed from Reopened to Resolved

#6 - 02/26/2022 12:25 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
